var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/telegram/session-stats/route.js")
R.c("server/chunks/[root-of-the-server]__0fl-rcr._.js")
R.c("server/chunks/[root-of-the-server]__1lfjrvw._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_next-internal_server_app_api_telegram_session-stats_route_actions_0nzher3.js")
R.m(607)
module.exports=R.m(607).exports
